.center{
    width: 14.72rem;
    margin: auto;
}
.box1{
    width: 100%;
    height: 8.8125rem;
    background-image: url(../img/ce1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}
.box1 span{
    font-size: 1.0833rem;
    color: #09b496;
    padding-top: 2.8125rem;
    display: block;
}
.box1 p{
    font-size: .4167rem;
    color: #09b496;
    margin-top: .3125rem;
    line-height: .7292rem;
}
.box2 {
    width: 100%;
    height: 25rem;
    background-image: url(../img/ce2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1920px 100%;
}
.box2 .center>span{
    font-size: .75rem;
    color: #524f4f;
    display: block;
    padding-top: .9375rem;
}

.box2_hy{
    margin-top: .7292rem;
}
.box2_hy .list{
    width: 100%;
    height: 1.5rem;
    display: flex;
    align-items: center;
    margin-bottom: 0.5rem;
}
.box2_hy .list:nth-child(2n+1){
    background-image: url(../img/ce2l1.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 100%;
}
.box2_hy .list:nth-child(2n){
    background-image: url(../img/ce2l2.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 100%;
}
.box2_hy .list .listimg{
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: #489bfe;
    color: #fff;
    font-size: .45rem;
    text-align: center;
    line-height: 1rem;
    margin-left: 0.25rem;
}

.box2_hy .list p{
    font-size: .45rem;
    color: #524f4f;
    margin-left: .4792rem;
    line-height: 0.55rem;
    flex: 1;
}
.box3{
    width: 100%;
    
    padding-top: 1rem;
    padding-bottom: .7708rem;
}
.box3 .center>span{
    font-size: .75rem;
    color: #3e3e3e;
    display: block;
    text-align: center;
}
.box3 .qiyecont{
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box3 .qiyecont .qiyelist{
    width: 6.875rem;
    height: 6.25rem;
    position: relative;
    margin-bottom: 1.0417rem;
    background-size: 100% 100%;
    box-shadow: 0 0 .4167rem .0208rem #d1e4f5; 
    padding-top: 0.5rem;
    border-radius: .4167rem;
    box-sizing: border-box;
}
.box3 .qiyecont .qiyelist:nth-child(1){
    background-image: url(../img/ce3l1.png);
}
.box3 .qiyecont .qiyelist:nth-child(2){
    background-image: url(../img/ce3l2.png);
}
.box3 .qiyecont .qiyelist:nth-child(3){
    background-image: url(../img/ce3l3.png);
}
.box3 .qiyecont .qiyelist:nth-child(4){
    background-image: url(../img/ce3l4.png);
}
.box3 .qiyecont .qiyelist:nth-child(5){
    background-image: url(../img/ce3l5.png);
}
.box3 .qiyecont .qiyelist:nth-child(6){
    background-image: url(../img/ce3l6.png);
}
.box3 .qiyecont .qiyelist .qiyeimg{
    width: 1.25rem;
    height: 1.4063rem;
    margin: auto;
}
.box3 .qiyecont .qiyelist .qiyeimg img{
    width: 100%;
    height: 100%;
    display: block;
}
.box3 .qiyecont .qiyelist span{
    font-size: .7rem;
    color: #524f4f;
    text-align: center;
    display: block;
    margin-top: 0.3rem;
    display: block;
}
.box3 .qiyecont .qiyelist p{
    width: 5.4167rem;
    margin: auto;
    font-size: .45rem;
    color: #524f4f;
    margin-top: 0.4167rem;
    line-height: .6rem;
}
.box4 {
    width: 100%;
    background-image: url(../img/ce4.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 1920px 150%;
    padding-bottom: 1rem;
}
.box4 .box4tit{
    font-size: .75rem;
    color:#524f4f;
    padding-top: 1.25rem;
    text-align: center;
}
.box4 .box4cont{
    margin-top: 1.1458rem;
}
.box4 .box4cont .right{
    width: 100%;
}
.box4 .box4cont .riglist{
    width: 12rem;
    margin: auto;
    position: relative;
    background-color: #fff;
    border-radius: .2083rem;
    padding-bottom: .625rem;
    margin-top: 1rem;
}

.box4 .box4cont .riglist::after{
    position: absolute;
    content: "";
    left: 0;
    bottom: -0.625rem;
    width: 100%;
    height: .5833rem;
    background-image: url(../img/ce5sbg.png);
    background-size: 100% 100%; 
    z-index: 1;
}
.box4 .box4cont .riglist:nth-child(1){
    margin-top: 0;
}
.box4 .box4cont .riglist .number{
    position: absolute;
    left: calc(50% - 0.5rem);
    top: -0.5rem;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: #f6fbff;
    font-size: .45rem;
    color: #2883f6;
    text-align: center;
    line-height: 1rem;
}
.box4 .box4cont .riglist .title{
    height: 2rem;
    font-size: .7rem;
    color: #fff;
    text-align: center;
    line-height: 2.4rem;
    background-color: #4a9dfe;
    border-radius: 0.2083rem 0.2083rem 0 0;
}
.box4 .box4cont .riglist p{
    font-size: .45rem;
    color: #6a6a6a;
    line-height: 0.7rem;
    width: 9rem;
    margin: auto;
    margin-top: 0.4167rem;
    /* height: 1.6rem;*/
}
.box4 .box4cont .riglist .tu{
    width: 9rem;
    height: 3.875rem;
    margin: auto;
    margin-top: 0.3rem;
}
.box4 .box4cont .riglist .tu img{
    width: 100%;
    height: 100%;
    display: block;
}